Subject: bug#16017: 24.3.50; windmove is broken

From: Dmitry Gutov <[email-masked]>
Date: Thu, 05 Dec 2013 00:13:25 +0200

On 04.12.2013 16:31, martin rudalics wrote:
> I nevertheless checked it in to allow others basic navigation.  I'll
> look into the minibuffer case later.

I thought you might go ahead and just port windmove to use 
`window-in-direction'.

> Certainly not (the function I use was too complex to post here): Try

Thanks, but I didn't mean I couldn't fix it myself. Rather that I didn't 
expect much error-handling from those short snippets.

They work well, by the way. winner doesn't do anything essential that 
those commands don't do, as far as I can see.